/* Main Primary color */
.form-control:focus {
    border-color: #717D8C;
    outline: 0;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 8px rgba(113, 125, 140, .6);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 8px rgba(113, 125, 140, .6);
}

.spc-soder-0 {
    background-color: #DDDDDD;
    color: #2F343A;
}

a {
    color: #2F343A !important;
}

.spc-inverse {
    color: #DDDDDD;
}
.spc-inverse a {
    color: #DDDDDD !important;
}

.label {
    color: #2F343A !important;
}

.spc-inverse .label {
    color: #DDDDDD !important;
}

.spc-soder-0 .text-primary {
    color: #2F343A !important;
}

.spc-soder-0.spc-inverse {
    background-color: #2F343A;
    color: #DDDDDD;
}

.spc-soder-1 {
    background-color: #717D8C;
    color: #2F343A;
}

.spc-soder-1 .text-primary {
    color: #2F343A !important;
}

.spc-soder-1.spc-inverse {
    background-color: #717D8C;
    color: #DDDDDD;
}

.spc-soder-2 {
    background-color: #BDB69C;
    color: #2F343A;
}

.spc-soder-2 .text-primary {
    color: #BDB69C !important;
}

.spc-soder-2.spc-inverse {
    background-color: #2F343A;
    color: #BDB69C;
}

.spc-soder-2.spc-inverse .text-primary {
    color: #2F343A !important;
}

.spc-soder-3 {
    background-color: #80CEB9;
    color: #2F343A;
}

.spc-soder-3 .text-primary {
    color: #80CEB9 !important;
}

.spc-soder-3.spc-inverse {
    background-color: #80CEB9;
    color: #DDDDDD;
}

.spc-soder-4 {
    background-color: #41AAC4;
    color: #2F343A;
}

.spc-soder-4 .text-primary {
    color: #41AAC4 !important;
}

.spc-soder-4.spc-inverse {
    background-color: #41AAC4;
    color: #DDDDDD;
}

.spc-soder-danger {
    background-color: #CE8080;
    color: #2F343A;
}

.spc-soder-danger .text-primary {
    color: #CE8080 !important;
}

.spc-soder-danger.spc-inverse {
    background-color: #CE8080;
    color: #DDDDDD;
}

.spc-soder-success {
    background-color: #80CEB9;
    color: #2F343A;
}

.spc-soder-success .text-primary {
    color: #80CEB9 !important;
}

.spc-soder-success.spc-inverse {
    background-color: #80CEB9;
    color: #DDDDDD;
}